新版本问题反馈

问答中心分类: 使用问题新版本问题反馈
1
feiyang 提问于 2月 以前

1、我linux发行版是manjaro,内核是:6.5
2、0.9.0版本 电子书 版块是正常显示的,0.9.1版本显示不了。
3、本来输入法也用不了,但是我手动把0.9.0版本文件夹中的
platforminputcontexts文件夹拷贝到0.9.1中替换一下就可以了。
4、操作视频:https://www.alipan.com/s/maCfFcWVkAC

Timothy 管理员 回复于 2月 以前

1、经过核实应该是某些内核库不兼容Qt 5.15.2带的浏览器内核所致。这问题暂时无法解决了。你可以试试5.10 的内核,我测试了是没有问题的。6.5的内核问题只有在我把Qt库升级到6.6才能解决。现在暂时无升级Qt库的打算,因为要兼容低版本系统。

2、关于界面保存的问题,我测试了很多机器都是可以保存的。还是可能系统环境有关系。

3、输入法的问题年后可能会有个小版本更新会解决。

再次感谢反馈问题。

Timothy 管理员 回复于 2月 以前

已经更新了一版,测试后在linux 6.5内核上可以正常使用。你可以再去下载页面下载运行试试。

1 回答
0
Timothy 管理员 回答于 2月 以前

感谢反馈。
年底了比较忙。我得空的时候再修了。
0.9.1的浏览器内核换成了chrome开源版,所以开始可能会问题比较多。